0
0

-zenfone 5 -lolipopun son güncellemesi de yüklü, hangi xposed anlatımını kullanmalıyım?link verir misiniz? telefon daha önce bir kaç kez kafayı yedi de depolama alanı yetersiz felan dedi ondan korkuyorum 🙂

  • murat atıcı asked 10 ay ago
  • last edited 10 ay ago
  • You must to post comments
0
0

Bu Xposed sürümü Lollipop uyumlu, ancak yine de dikkatli olun: http://zenfoneasus.com/lollipop-yuklu-zenfonelar-icin-xposed-framework/

  • You must to post comments
Showing 1 result
Your Answer
Name*
E-mail*
Başlık
Cevabınız*